
/*loading
-----------------------------------------------------------*/

#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 300vh;
	background-color: #fff;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
	align-items: center;
	z-index: 500;	
}

#loading #loadLogo {
	width: 80%;
	max-width: 320px;
	opacity: 0;
}

/*container
-----------------------------------------------------------*/

html {
	width: 100%;
	overflow-x: hidden;
	overflow: hidden;
	height: 100%;
}

body {
	min-width: 1080px;
	height: 100%;
}

#container {
	overflow: hidden;
	width: 100%;
	min-width: 1080px;
	position: relative;
	z-index: 0;
}


@media screen and (max-width: 1079px) {
	
	html {
		overflow-x: scroll;
	}
	
}

@media screen and (max-width: 800px) {
	
	html {
		overflow-x: hidden;
	}
	body {
		min-width: inherit;
	}
	#container {
		min-width: inherit;
	}
	
}

/*block
-----------------------------------------------------------*/

.cBox {
	width: 100%;
	position: relative;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

.cBox .cBoxInner {
	width: 75%;
	max-width: 1320px;
	min-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
}

.lBlock {
	width: 100%;
	padding: 96px 0 120px;
	border-top: solid 1px #666;
}

h5 {
	font-size: 7.5rem;
	line-height: 125%;
	letter-spacing: 1px;
}

h6 {
	margin-top: 4px;
	font-size: 2rem;
	line-height: 150%;
}

@media screen and (max-width: 800px) {
	
	.cBox .cBoxInner {
        width: 90vw;
        min-width: inherit;
    }

    .lBlock {
        padding: 48px 0 64px;
    }

    h5 {
        font-size: 4.4rem;
    }

    h6 {
		margin-top: 2px;
        font-size: 1.6rem;
    }
	
}

/*btn
-----------------------------------------------------------*/

.btn {
	width: 100%;
	max-width: 480px;
	height: 80px;
	border: solid 1px #666;
	border-radius: 40px;
	background-color: #fff;
	color: #222;
    position: relative;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: center;
	padding: 0 80px 4px 32px;
	font-size: 1.6rem;
	line-height: 150%;
}

.btn .small {
	font-size: 1.4rem;
}

.btnCap {
	width: 100%;
	max-width: 480px;
    position: relative;
	top: 12px;
	padding: 0 32px;
	font-size: 1.6rem;
	line-height: 150%;
}

.btn span {
	display: inline-flex;
}

.btn .blank,
.btn .plus {
	position: absolute;
	top: 24px;
	right: 28px;
}

.blank,
.plus {
	width: 32px;
	height: 32px;
	background-color: #222;
	border-radius: 50%;
}

.blank {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
	align-items: center;	
}

.plus div {
	background-color: #fff;
	position: absolute;
}

.noFrame .blank,
.noFrame .plus {
	position: absolute;
	top: 0;
	right: 0;
}

.blank img {
	width: 12px;
	height: 12px;
}

.plus div:nth-of-type(1) {
	top: 10px;
	left: 15px;
	width: 2px;
	height: 12px;
}

.plus div:nth-of-type(2) {
	top: 15px;
	left: 10px;
	width: 12px;
	height: 2px;
}

@media screen and (max-width: 800px) {
	
	.btn {
        height: 60px;
        border-radius: 30px;
        padding: 0 54px 3px 26px;
        font-size: 1.2rem;
    }
	
	.btn .small {
        font-size: 1.0rem;
    }

    .btn .blank,
    .btn .plus {
        position: absolute;
        top: 18px;
        right: 16px;
    }

    .btnCap {
		top:8px;
        padding: 0 26px;
        font-size: 1.2rem;
    }
	
	.blank,
    .plus {
        width: 24px;
        height: 24px;
    }

    .blank img {
        width: 9px;
        height: 9px;
    }

    .plus div:nth-of-type(1) {
        top: 7px;
        left: 11px;
        width: 2px;
        height: 10px;
    }

    .plus div:nth-of-type(2) {
        top: 11px;
        left: 7px;
        width: 10px;
        height: 2px;
    }
	
}

@media screen and (max-width: 375px) {
	
	.btn .cut {
        display: none;
    }
	
}

@media screen and (max-width: 320px) {
	
	.btn span {
        display: inline;
    }
	
}


/*header
-----------------------------------------------------------*/
header {
	margin-top: 20px;
	padding-top: 2.5vw;
	padding-bottom: 160px;
}

header h2 {
	font-size: 8rem;
	line-height: 125%;
	letter-spacing: 0.025em;
}

header h4 {
	margin-top: 16px;
	padding-top: 2vw;
	font-size: 4rem;
	line-height: 162.5%;
}

header p {
	margin-top: 32px;
	font-size: 2.4rem;
	line-height: 225%;
	position: relative;
}

header h3 {
	margin-top: 48px;
	font-size: 2.4rem;
	line-height: 225%;
	position: relative;
}

header h1 {
	margin-top: 24px;
	font-size: 3.2rem;
	line-height: 175%;
}

header h2 .ib,
header h4 .ib {
	overflow: hidden;
}
header h2 .ib .move,
header h4 .ib .move {
	position: relative;
}

@media screen and (max-width: 1280px) {
	
	header {
        margin-top: 16px;
        padding-top: 2vw;
    }

    header h2 {
        font-size: 7.2rem;
    }

    header h4 {
        margin-top: 12px;
        font-size: 3.6rem;
    }

    header p {
        margin-top: 28px;
        font-size: 2rem;
        line-height: 200%;
    }

    header h3 {
        margin-top: 40px;
        font-size: 2rem;
        line-height: 200%;
    }

    header h1 {
        margin-top: 20px;
        font-size: 2.6rem;
    }

}

@media screen and (max-width: 800px) {
	
	header {
        margin-top: 56px;
        padding-top: 4vw;
        padding-bottom: 96px;
    }

    header h2 {
        font-size: min(12.75vw, 8rem);
		letter-spacing: inherit;
    }

    header h4 {
        margin-top: 16px;
        padding-top: 2vw;
        font-size: 2.8rem;
        line-height: 162.5%;
    }

    header p {
        margin-top: 24px;
        font-size: 1.8rem;
        line-height: 200%;
    }

    header h3 {
        margin-top: 40px;
        font-size: 1.8rem;
        line-height: 200%;
    }

    header h1 {
        margin-top: 20px;
        font-size: 2.4rem;
    }
	
}

/*what's new
-----------------------------------------------------------*/

#wn .listBox {
	margin-top: 64px;
}

#wn ul {
    position: relative;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	width: 100%;
}

#wn ul li {
	width: 46.7%;
	margin-bottom: 64px;
}

#wn ul li a {
	display: block;
	width: 100%;
}

#wn ul li a .imgBox {
	width: 100%;
	overflow: hidden;
	position: relative;
}

#wn ul li a .imgBox::before {
  content: "";
  display: block;
  padding-top: 56.25%;
}

#wn ul li a .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#wn ul li a .wnTitle {
	margin-top: 20px;
	width: 100%;
	position: relative;
}

#wn ul li a .wnTitle h4 {
	font-size: 1.8rem;
	line-height: 167%;
	padding: 1px 40px 0 0;
}

#wn .btnBox {
	margin-top: 80px;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

@media screen and (max-width: 800px) {
	
	#wn .listBox {
        width: 100vw;
        margin: 32px 0 0 -5vw;
		padding-left: 5vw;
        display: flex;
        flex-flow: wrap;
        overflow: visible;
        position: relative;
        overflow-y: visible;
        overflow-x: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    #wn .listBox::-webkit-scrollbar{
        display: none;
    }

    #wn ul {
        position: relative;
        display: flex;
        flex-wrap: nowrap;
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
        left: 0;
        width: auto;
    }

    #wn ul li {
        width: 70vw;
        margin-bottom: 0;
        margin-right: 8vw;
    }

    #wn ul li:last-of-type { margin-right: 5vw; }

    #wn ul li a {
        display: block;
        width: 100%;
    }

    #wn ul li a .imgBox {
        width: 100%;
        overflow: hidden;
        position: relative;
    }

    #wn ul li a .imgBox::before {
      content: "";
      display: block;
      padding-top: 56.25%;
    }

    #wn ul li a .imgBox img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    #wn ul li a .wnTitle {
        margin-top: 16px;
        width: 100%;
        position: relative;
    }

    #wn ul li a .wnTitle h4 {
        font-size: 1.6rem;
        line-height: 175%;
        padding: 1px 32px 0 0;
    }

    #wn .btnBox {
        margin-top: 48px;
    }
		
}




/*our mission
-----------------------------------------------------------*/

#om .omBox {
	margin-top: 80px;
	padding: 80px 0;
	background-color: #f6f5f0;
	position: relative;
}

#om .omBox .omBoxInner {
    position: relative;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	width: 100%;	
}

#om .omBoxRight .omBoxInner {
	flex-direction : row-reverse;
}

#om .omBoxLeft .omBoxInner .txtBox {
	width: calc(50% + 60px);
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

#om .omBoxRight .omBoxInner .txtBox {
	width: calc(50% - 20px);
}

#om .omBox .omBoxInner .txtBox .txtArea {
	width: 720px;
}

#om .omBox .omBoxInner .txtBox .txtArea h3 {
	display: none;
}

#om .omBox .omBoxInner .txtBox .txtArea h4 {
	font-size: 2.4rem;
	line-height: 167%;
	margin-bottom: 40px;
}

#om .omBox .omBoxInner .txtBox .txtArea p {
	font-size: 1.8rem;
	line-height: 200%;
	margin-top: 24px;
}

#om .omBox .omBoxInner .txtBox .txtArea .btn {
	margin-top: 24px;
}

#om .omBox .omBoxInner .txtBox .txtArea .btn:first-of-type {
	margin-top: 48px;
}

#om .omBox .omBoxInner .txtBox .txtArea .btnCap {
	margin-top: 12px;
}

#om .omBox .omBoxInner .imgBox {
	width: calc(50% - 100px);
}

#om .omBoxRight .omBoxInner .imgBox {
	width: calc(50% - 100px);
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
}

#om .omBox .omBoxInner .imgBox h3 {
	margin-top: -8px;
}

#om .omBox .omBoxInner h3.uccn { width: 360px; }
#om .omBox .omBoxInner h3.kiito { width: 320px; }
#om .omBox .omBoxInner h3.bekobe { width: 320px; }
#om .omBox .omBoxInner h3.children { width: 320px; }

#om .omBox .omBoxInner .imgBox img.omImg {
	position: relative;
	margin-top: 64px;
	width: 100%;
	max-width: 780px;
}

#om .omBoxLeft::before {
	position: absolute;
	top: 0;
	right: 0;
	width: calc(50% - 800px);
	height: 100%;
	background-color: #fff;
	content: '';
}

#om .omBoxRight::before {
	position: absolute;
	top: 0;
	left: 0;
	width: calc(50% - 800px);
	height: 100%;
	background-color: #fff;
	content: '';
}

@media screen and (max-width: 1760px) {
	
    #om .omBoxLeft .omBoxInner .txtBox {
        width: calc(12.5% + 720px);
    }
	
    #om .omBoxRight .omBoxInner .txtBox {
        width: calc(12.5% + 640px);
    }

    #om .omBox .omBoxInner .imgBox {
        width: calc(87.5% - 760px);
    }

    #om .omBox::before {
        width: 80px;
    }
}

@media screen and (max-width: 1440px) {
	
	#om .omBox:first-of-type {
		margin-top: 80px;
	}
	
	#om .omBox:not(:first-of-type){
		margin-top: 160px;
	}
	
	#om .omBox {
        padding: 64px 0 0;
    }

    #om .omBox .omBoxInner .txtBox .txtArea h3 {
        display: block;
		margin-bottom: 40px;
    }

    #om .omBox .omBoxInner .imgBox h3 {
        display: none;
    }

    #om .omBox .omBoxInner .imgBox {
        width: 100%;
        display: flex;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    #om .omBoxLeft .omBoxInner .imgBox {
        -webkit-justify-content: flex-end;
        justify-content: flex-end;
    }

    #om .omBoxRight .omBoxInner .imgBox {
        -webkit-justify-content: flex-start;
        justify-content: flex-start;
    }

    #om .omBox .omBoxInner .imgBox img.omImg {
        margin-top: 0;
		width: 720px;
		top: 80px;
    }
	
}

@media screen and (max-width: 1200px) {
	
	#om .omBox:first-of-type {
		margin-top: 80px;
	}
	
	#om .omBox:not(:first-of-type){
		margin-top: 144px;
	}

    #om .omBox .omBoxInner .txtBox {
        width: calc(50% + 270px);
    }

    #om .omBox::before {
        width: 64px;
    }
	
    #om .omBox .omBoxInner .imgBox img.omImg {
		width: 640px;
		top: 64px;
    }
	
}

@media screen and (max-width: 800px) {
	
	#om .omBox br {
		display: none;
	}
	
	#om .omBox:first-of-type {
		margin-top: 40px;
	}
	
	#om .omBox:not(:first-of-type){
		margin-top: calc(5vw + 40px);
	}

    #om .omBox {
        padding: 32px 0 0;
    }

    #om .omBoxLeft .omBoxInner .txtBox {
        width: 90vw;
    }

    #om .omBoxRight .omBoxInner .txtBox {
        width: 100%;
    }

    #om .omBoxLeft .omBoxInner .txtBox .txtArea {
        width: 85vw;
    }

    #om .omBoxRight .omBoxInner .txtBox .txtArea {
        width: 85vw;
		margin-left: 10vw;
    }

    #om .omBox .omBoxInner .txtBox .txtArea h4 {
        font-size: 1.8rem;
        line-height: 200%;
        margin-bottom: 16px;
    }

    #om .omBox .omBoxInner .txtBox .txtArea p {
        font-size: 1.4rem;
        margin-top: 12px;
    }

    #om .omBox .omBoxInner .txtBox .txtArea .btn {
        margin-top: 16px;
    }

    #om .omBox .omBoxInner .txtBox .txtArea .btn:first-of-type {
        margin-top: 24px;
    }

    #om .omBox .omBoxInner .txtBox .txtArea .btnCap {
        margin-top: 4px;
    }

    #om .omBox .omBoxInner .txtBox .txtArea h3 {
		margin-bottom: 20px;
    }

    #om .omBox .omBoxInner h3.uccn { width: 240px; }
    #om .omBox .omBoxInner h3.kiito { width: 200px; }
    #om .omBox .omBoxInner h3.bekobe { width: 200px; }
    #om .omBox .omBoxInner h3.children { width: 200px; }
	
    #om .omBox .omBoxInner .imgBox img.omImg {
		width: 80vw;
		max-width: 480px;
		margin-top: 16px;
		top: 5vw;
    }

    #om .omBox::before {
        width: 5vw;
    }
	
}


/*Practical Stages
-----------------------------------------------------------*/

.ps01 {
	margin-top: -96px;
}

.psBox {
	padding-top: 64px;
	margin-bottom: 16px;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.psBox .txtBox {
	width: calc(50% - 100px);
	background-color: #fff;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	flex-direction : row-reverse;
	position: relative;
	z-index: 10;
}

.psBox .txtBox::after {
	position: absolute;
	bottom: -20px;
	left: 0;
	width: 100%;
	height: 20px;
	background-color: #fff;
	content: '';
}

.psBox .txtBox .txtArea {
	width: 560px;
}

.psBox .txtBox .txtArea h3 {
	font-size: 3.6rem;
	line-height: 133%;
}

.psBox .txtBox .txtArea p {
	font-size: 1.6rem;
	line-height: 200%;
	margin-top: 24px;
}

.psBox .listBox {
	width: calc(50% + 100px);
    display: flex;
    flex-flow: wrap;
    overflow: visible;
    position: relative;
	z-index: 5;
}

.psBox .listBox ul {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    left: 0;
    width: auto;
}

.psBox .listBox ul li {
    width: 252px;
    margin-right: 48px;
}

.psBox .listBox ul li a .imgBox {
	width: 100%;
	overflow: hidden;
	position: relative;
}

.psBox .listBox ul li a .imgBox::before {
  content: "";
  display: block;
  padding-top: 83.33%;
}

.psBox .listBox ul li a .imgBox img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.psBox .listBox ul li a .psTitle {
	margin-top: 20px;
	width: 100%;
	position: relative;
}

.psBox .listBox ul li a .psTitle h4 {
	font-size: 1.8rem;
	line-height: 167%;
	padding: 1px 40px 4px 0;
}

.psBox .noFrame .blank,
.psBox .noFrame .plus {
	width: 28px;
	height: 28px;
}

.psBox .moveBtns {
	margin-top: 16px;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	width: 64px;
}

.psBox .moveBtns .moveBtn {
	width: 16px;
	height: 18px;
	cursor: pointer;
}

.psBox .moveBtns .prev div {
	width: 100%;
	height: 100%;
    clip-path: polygon(0 50%, 100% 0, 100% 100%);
	background-color: #222;
}

.psBox .moveBtns .next div {
	width: 100%;
	height: 100%;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
	background-color: #222;
}

.psBox .moveBtns .prev {
	cursor: default;
}

.psBox .moveBtns .prev div {
	background-color: #ddd;
}

.psBox .plus div:nth-of-type(1) {
	top: 8px;
	left: 13px;
}

.psBox .plus div:nth-of-type(2) {
	top: 13px;
	left: 8px;
}


@media screen and (max-width: 1760px) {

    .psBox .txtBox {
        width: calc(12.5% + 560px);
    }

    .psBox .listBox {
        width: calc(87.5% - 560px);
    }
	
}

@media screen and (max-width: 1200px) {

    .psBox .txtBox {
        width: calc(50% + 110px);
    }

    .psBox .listBox {
        width: calc(50% - 110px);
    }
	
}

@media screen and (max-width: 800px) {

    .ps01 {
        margin-top: -72px;
    }

    .psBox {
        padding-top: 8px;;
        display: block;
	}

    .psBox .txtBox {
        width: 90%;
        display: block;
		margin: 32px auto 0;
    }

    .psBox .txtBox::after {
        position: relative;
        bottom: 0;
        left: 0;
        width: 0;
        height: 0;
    }

    .psBox .txtBox .txtArea {
        width: 100%;
    }

    .psBox .txtBox .txtArea h3 {
        font-size: 2.4rem;
    }

    .psBox .txtBox .txtArea p {
        font-size: 1.4rem;
        margin-top: 8px;
    }
	
	.psBox .txtBox .txtArea p br {
		display: none;
	}

    .psBox .listBox {
        width: 90%;
		margin: 24px auto 0;
        display: flex;
        flex-flow: wrap;
        overflow: visible;
        position: relative;
        overflow-y: visible;
        overflow-x: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none;
    }

    .psBox .listBox::-webkit-scrollbar{
        display: none;
    }

    .psBox .listBox ul li {
        width: 36vw;
        margin-right: 5vw;
    }
	
	.psBox .listBox ul li:last-of-type {
		margin-right: 0;
	}

    .psBox .listBox ul li a .psTitle {
        margin-top: 16px;
    }

    .psBox .listBox ul li a .psTitle h4 {
        font-size: 1.4rem;
        line-height: 171%;
        padding: 1px 32px 4px 0;
    }

    .psBox .noFrame .blank,
    .psBox .noFrame .plus {
        width: 24px;
        height: 24px;
    }
	
	.psBox .moveBtns {
		display: none;
	}
	
    .psBox .plus div:nth-of-type(1) {
        top: 7px;
        left: 11px;
    }

    .psBox .plus div:nth-of-type(2) {
        top: 11px;
        left: 7px;
    }
	
}

/*links
-----------------------------------------------------------*/

#links {
	margin-top: 160px;
	padding: 80px 0;
	background-color: #f6f5f0;
}

#links h4 {
	font-size: 1.8rem;
	line-height: 150%;
	margin-top: 48px;
}

#links h4:first-of-type {
	margin-top: 0;
}

#links ul {
	margin-top: 24px;
	font-size: 0;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: flex-start;
}

#links ul li {
	display: inline-block;
}

#links ul li.txtLink {
	margin-right: 64px;
	margin-bottom: 16px;
}

#links ul li.txtLink a {
	display: block;
	color: #222;
	padding-left: 28px;
	font-size: 1.6rem;
	line-height: 150%;
	position: relative;
}

#links ul li.txtLink a img {
	position: absolute;
	top: 7px;
	left: 0;
	width: 12px;
	height: 12px;
}

#links ul li.snsLink {
	margin-right: 16px;
	width: 40px;
	height: 40px;
	position: relative;
	top: -6px;
}

#links ul li.snsLink a {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #222;
	border-radius: 50%;
}

#links ul li.snsLink:last-of-type {
	margin-right: 0;
}

#links ul div { display: none; }

@media screen and (max-width: 800px) {
	
	#links {
        margin-top: 80px;
        padding: 32px 0;
    }

    #links h4 {
        font-size: 1.6rem;
        margin-top: 32px;
    }

    #links ul {
        margin-top: 12px;
    }
	
    #links ul li.txtLink {
        margin-right: 16px;
		margin-bottom: 8px;
    }

    #links ul li.txtLink a {
        padding-left: 20px;
        font-size: 1.4rem;
    }

    #links ul li.txtLink a img {
        top: 7px;
        width: 9px;
        height: 9px;
    }

    #links ul li.snsLink {
        margin-right: 8px;
		margin-bottom: 12px;
        width: 32px;
        height: 32px;
        top: -3px;
    }
	
	#links ul div {
		display: block;
		width: 100%;
		height: 8px;
	}
	
}

/*footer
-----------------------------------------------------------*/

footer .logo {
	width: 100%;
	padding: 80px 0;
}

footer .logo h3 {
	width: 320px;
	margin: 0 auto;
}

footer .ftBtm {
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;	
	align-items: flex-end;
	width: 100%;
	background-color: #222;
	color: #fff;
	padding: 20px 32px 20px 200px;
}

footer .ftBtm .adress {
	font-size: 1.5rem;
	line-height: 150%;
	font-weight: 500!important;
}

footer .ftBtm .adress span {
	font-size: 1.3rem;
	font-weight: 400!important;
}

footer .ftBtm .adress ul {
	margin-top: 12px;
	font-size: 0;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: flex-start;
}

footer .ftBtm .adress ul li {
	display: inline-block;
}

footer .ftBtm .adress ul li.txtLink {
	margin-right: 24px;
}

footer .ftBtm .adress ul li.txtLink a {
	display: block;
	color: #222;
	padding-left: 22px;
	font-size: 1.3rem;
	line-height: 150%;
	color: #fff;
	position: relative;
}

footer .ftBtm .adress ul li.txtLink a img {
	position: absolute;
	top: 6px;
	left: 0;
	width: 9px;
	height: 9px;
}

footer .ftBtm .copy {
	font-size: 1.2rem;
	line-height: 150%;
    margin-top: 24px;
}

@media screen and (max-width: 800px) {
	
	footer .logo {
        padding: 40px 0;
    }

    footer .logo h3 {
        width: 50%;
		max-width: 280px;
		min-width: 200px;
    }

    footer .ftBtm {
        padding: 20px 2.5vw 80px 5vw;
    }

    footer .ftBtm .adress {
        font-size: 1.4rem;
    }

    footer .ftBtm .adress span {
        font-size: 1.2rem;
    }

    footer .ftBtm .adress ul li {
        margin-bottom: 6px;
    }

    footer .ftBtm .adress ul li.txtLink {
        margin-right: 20px;
    }

    footer .ftBtm .adress ul li.txtLink a {
        padding-left: 20px;
        font-size: 1.2rem;s
    }

    footer .ftBtm .adress ul li.txtLink a img {
        position: absolute;
        top: 7px;
        left: 0;
        width: 8px;
        height: 8px;
    }

    footer .ftBtm .copy {
		margin-top: 24px;
        font-size: 1.1rem;
    }
	
}

/*hbg 
-----------------------------------------------------------*/

#hbg {
	position: fixed;
	top: 8px;
	right: 8px;
	width: 96px;
	height: 96px;
	background-color: rgba(255,255,255,1);
	border-radius: 50%;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
	cursor: pointer;
	z-index: 100;
}

#hbg .lines {
	margin-top: 28px;
	width: 40px;
	height: 14px;
	position: relative;
	overflow: visible;
}

#hbg .lines .line {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #222;
}

#hbg .lines .line01 {
	top: 0;
}

#hbg .lines .line02 {
	top: 100%;
}

#hbg .txts {
	position: absolute;
	top: 56px;
	left: 0;
	width: 100%;
	height: 16px;
	font-size: 1.2rem;
	line-height: 125%;
	overflow: hidden;
}

#hbg .txts .txt {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	letter-spacing: 1px;
}

#hbg .txts .menu {
	top: 0;
	color: #222;
}

#hbg .txts .close {
	top: 100%;
	color: #222;
	opacity: 0;
}

@media screen and (max-width: 800px) {
	
	#hbg {
        top: 4px;
        right: 4px;
        width: 64px;
        height: 64px;
    }

    #hbg .lines {
        margin-top: 16px;
        width: 36px;
		height: 12px;
    }

    #hbg .txts {
        top: 38px;
    }
}


/*nav
-----------------------------------------------------------*/

#navBg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150vh;
	background-color: #e4e2e1;
	z-index: 50;	
}

nav {
	display: none;
	position: fixed;
	top: 0;
	right: 144px;
	width: 936px;
	height: 100vh;
	padding-left: 336px;
	overflow: visible scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
	z-index: 60;
}

nav::-webkit-scrollbar{
    display: none;
}

nav h2 {
	position: absolute;
	top: 64px;
	left: 0;
	width: 240px;
}

nav .navBox {
	padding: 64px 0;
	overflow: visible;
}

nav .navBox ul li {
	margin-bottom: 8px;
	padding-bottom: 1vh;
	font-size: 0;
}

nav .navBox ul ul li {
	padding-left: 32px;
}

nav .navBox ul li a {
	display: inline-block;
}

nav .navBox ul li a h3 {
	font-size: 3.2rem;
	line-height: 125%;
	letter-spacing: 1px;
}

nav .navBox ul ul li a h3 {
	letter-spacing: 0;
}

nav .navBox ul li a h4 {
	margin-top: 4px;
	font-size: 1.6rem;
	line-height: 125%;
}

nav .navBox ol {
	margin-top: -12px;
	padding-left: 32px;
}

nav .navBox ol li {
	margin-bottom: 4px;
}

nav .navBox ol li a {
	display: inline-block;
	padding-left: 12px;
	position: relative;
}

nav .navBox ol li a h4 {
	font-size: 1.6rem;
	line-height: 125%;
}

nav .navBox ol li a::after {
	position: absolute;
	top: 10px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #222;
	content: '';
}

@media screen and (max-width: 1079px) {
	
	nav h2 {
		display: none;
    }

}

@media screen and (max-width: 800px) {
	
    nav {			
        right: 0;
        width: 100%;
		padding: 0 min(7.5vw,64px);
    }

    nav .navBox {
        padding: 48px 0;
    }

    nav .navBox ul li {
        margin-bottom: 8px;
        padding-bottom: 0;
    }

    nav .navBox ul ul li {
        padding-left: 20px;
    }

    nav .navBox ul li a h3 {
        font-size: 1.8rem;
        line-height: 133%;
    }

    nav .navBox ul li a h4 {
        margin-top: 3px;
        font-size: 1.4rem;
        line-height: 129%;
    }

    nav .navBox ol {
        margin-top: -8px;
        padding-left: 20px;
    }

    nav .navBox ol li {
        margin-bottom: 3px;
    }

    nav .navBox ol li a {
        padding-left: 10px;
    }

    nav .navBox ol li a h4 {
        font-size: 1.4rem;
        line-height: 129%;
    }

    nav .navBox ol li a::after {
        top: 8px;
    }
}


/*modal
-----------------------------------------------------------*/

#modalBg {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 150vh;
	background-color: rgba(0,0,0,0.6);
	z-index: 200;	
}

#modalFrame {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 300;
}

#modalFrame .modalFrameInner {
	width: 90%;
	max-width: 800px;
	height: 100%;
    position: relative;
	margin: 0 auto;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	align-items: center;
}

#modalFrame .modalFrameInner .modalBox {
	width: 100%;
	max-height: 88vh;
	border: solid 4px #222;
	background-color: #fff;
	position: relative;
	overflow: visible;
}

#modalFrame .modalFrameInner .modalBox .scrollFrame {
	width: 100%;
	max-height: calc(88vh - 8px);
	padding: 0 10%;
	overflow: hidden scroll;
	-ms-overflow-style: none;
	scrollbar-width: none;
	position: relative;
}

#modalFrame .modalFrameInner .modalBox .scrollFrame::-webkit-scrollbar{
    display: none;
}

#modalFrame .modalFrameInner .modalBox .content {
	display: none;
	padding: 48px 0 60px;
}

#modalFrame .modalFrameInner .modalBox h3 {
	font-size: 2.4rem;
	line-height: 150%;
	margin-bottom: 36px;
	text-align: center;
}

#modalFrame .modalFrameInner .modalBox p {
	font-size: 1.6rem;
	line-height: 200%;
	margin-top: 16px;
}

#modalFrame .modalFrameInner .modalBox .narrow {
	margin-top: 4px!important;
}

#modalFrame .modalFrameInner .modalBox p .heading {
	display: block;
	padding: 8px 0;
}

#modalFrame .modalFrameInner .modalBox .notes {
	margin-top: 8px!important;
	font-size: 1.4rem;
	line-height: 157%;
	padding-left: 1.1em;
	position: relative;
}

#modalFrame .modalFrameInner .modalBox .notes::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '※';
}

#modalFrame .modalFrameInner .modalBox .txtLink {
	position: relative;
	color: #456;
	text-decoration: underline;
}

#modalFrame .modalFrameInner .modalBox .txtLink:hover {
	color: #678;
	text-decoration: none;
}

#modalFrame .modalFrameInner .modalBox .caption {
	margin-top: 8px;
	text-align: center;
	font-size: 1.4rem;
	line-height: 157%;
}

#modalFrame .modalFrameInner .modalBox .dot li {
	display: block;
	position: relative;
	padding-left: 14px;
}

#modalFrame .modalFrameInner .modalBox .dot li::before {
	position: absolute;
	top: 15px;
	left: 2px;
	width: 4px;
	height: 4px;
	background-color: #555;
	border-radius: 50%;
	content: '';
}

#modalFrame .modalFrameInner .modalBox .num li {
	display: block;
	position: relative;
	padding-left: 24px;
	padding-bottom: 6px;
}

#modalFrame .modalFrameInner .modalBox .num li:last-of-type {
	padding-bottom: 0;
}

#modalFrame .modalFrameInner .modalBox .num li::before {
	position: absolute;
	top: 0;
	left: 0;
}

#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(1)::before { content: '1.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(2)::before { content: '2.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(3)::before { content: '3.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(4)::before { content: '4.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(5)::before { content: '5.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(6)::before { content: '6.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(7)::before { content: '7.' }
#modalFrame .modalFrameInner .modalBox .num li:nth-of-type(8)::before { content: '8.' }

#modalFrame .modalFrameInner .modalBox .imgBox {
	margin: 32px 0;
}

#modalFrame .modalFrameInner .modalBox .linkbtns {
	margin-top: 48px;
}

#modalFrame .modalFrameInner .modalBox .linkbtns a {
	margin-bottom: 16px;
}

#modalFrame .modalFrameInner .modalBox .linkbtns .btnCap {
	top: -12px;
}

#modalFrame .modalFrameInner .modalBox .closeBtn {
	position: absolute;
	top: -32px;
	right: -32px;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	background-color: #222;
	cursor: pointer;
}

#modalFrame .modalFrameInner .modalBox .closeBtn .cross01 {
	position: absolute;
	top: 20px;
	left: 30px;
	width: 4px;
	height: 24px;
	transform: rotate(45deg);
	background-color: #fff;
	content: '';
}

#modalFrame .modalFrameInner .modalBox .closeBtn .cross02 {
	position: absolute;
	top: 20px;
	left: 30px;
	width: 4px;
	height: 24px;
	transform: rotate(-45deg);
	background-color: #fff;
	content: '';
}

#modalFrame .modalFrameInner .modalBox .logoBox {
	margin: 32px 0;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;	
}

#modalFrame .modalFrameInner .modalBox .logoBox img:nth-of-type(1){
	width: 54.375%;
}

#modalFrame .modalFrameInner .modalBox .logoBox img:nth-of-type(2){
	width: 42.5%;
}

#modalFrame .modalFrameInner .modalBox .imgColumn {
	margin: 24px 0 48px;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;	
}

#modalFrame .modalFrameInner .modalBox .imgColumn .image {
	width: 46.875%;
	padding-bottom: 16px;
}

@media screen and (max-width: 800px) {
	
	#modalFrame .modalFrameInner {
		padding: 10% 0;
	}
	
    #modalFrame .modalFrameInner .modalBox {
		max-height: inherit;
        height: 100%;
    }

    #modalFrame .modalFrameInner .modalBox .scrollFrame {
		max-height: inherit;
        height: 100%;
		padding: 0 5%;
    }

    #modalFrame .modalFrameInner .modalBox .content {
        padding: 7.5vw 0 10vw;
    }

    #modalFrame .modalFrameInner .modalBox h3 {
        font-size: 1.8rem;
        margin-bottom: 24px;
    }

    #modalFrame .modalFrameInner .modalBox p {
        font-size: 1.4rem;
        margin-top: 12px;
    }

    #modalFrame .modalFrameInner .modalBox .narrow {
        margin-top: 3px!important;
    }

    #modalFrame .modalFrameInner .modalBox p .heading {
        padding: 7px　0;
    }

    #modalFrame .modalFrameInner .modalBox .notes {
        margin-top: 6px!important;
        font-size: 1.3rem;
        line-height: 154%;
    }

    #modalFrame .modalFrameInner .modalBox .caption {
        margin-top: 7px;
        font-size: 1.3rem;
        line-height: 154%;
    }

    #modalFrame .modalFrameInner .modalBox .dot li {
        padding-left: 12px;
    }

    #modalFrame .modalFrameInner .modalBox .num li {
        padding-left: 20px;
        padding-bottom: 4px;
    }

    #modalFrame .modalFrameInner .modalBox .imgBox {
        margin: 20px 0;
    }

    #modalFrame .modalFrameInner .modalBox .linkbtns {
        margin-top: 32px;
    }

    #modalFrame .modalFrameInner .modalBox .linkbtns a {
        margin-bottom: 12px;
    }

    #modalFrame .modalFrameInner .modalBox .linkbtns .btnCap {
        top: -10px;
    }

    #modalFrame .modalFrameInner .modalBox .closeBtn {
        top: -18px;
        right: max(-3vw, -18px);
        width: 39px;
        height: 39px;
    }

    #modalFrame .modalFrameInner .modalBox .closeBtn .cross01 {
        top: 11px;
        left: 18px;
        width: 3px;
        height: 17px;
    }

    #modalFrame .modalFrameInner .modalBox .closeBtn .cross02 {
        top: 11px;
        left: 18px;
        width: 3px;
        height: 17px;
    }

    #modalFrame .modalFrameInner .modalBox .logoBox {
        margin: 20px 0;
        -webkit-justify-content: center;
        justify-content: center;	
    }

    #modalFrame .modalFrameInner .modalBox .logoBox img:nth-of-type(1){
        width: 100%;
		max-width: 348px;
		margin-bottom: 12px;
    }

    #modalFrame .modalFrameInner .modalBox .logoBox img:nth-of-type(2){
        width: 90%;
		max-width: 272px;
    }

    #modalFrame .modalFrameInner .modalBox .imgColumn {
        margin: 20px 0 40px;	
    }

    #modalFrame .modalFrameInner .modalBox .imgColumn .image {
        width: 47.5%;
        padding-bottom: 14px;
    }
	
}

/*class
-----------------------------------------------------------*/
.sp { display: none; }

@media screen and (max-width: 800px) {
	
	.pc { display: none; }
	.sp { display: block; }
		
}

.ib { display: inline-block; }
.border { border: solid 1px #aaa; }


.palt:first-letter {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
	font-feature-settings: "palt" 1;
}